/************************************
    http://verstalschik.com/
************************************/


/* Global reset. Please don't modify!
----------------------------------------------------- */

html, body, div, object, iframe, img,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
dl, dt, dd, ul, ol, li,
form, fieldset, table, caption, th, td { margin: 0; padding: 0; }
input, textarea, select { margin: 0; }
img, fieldset { border: 0; }
th, h1, h2, h3, h4, h5, h6 { font-weight: normal; }
table { border-collapse: collapse; }
th, td { text-align: left; vertical-align: top; }
ul, ol { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none; }


/* Global definitions
----------------------------------------------------- */

html span.skype_pnh_print_container { display: inline !important; }
html span.skype_pnh_container { display: none !important; }

html { overflow-y: scroll; }
html, body { height: 100%; }
body { color: #333333; background: #ffffff; font: 0.625em/1.3 Arial, Helvetica, sans-serif; }
input, textarea, select, button { font-size: 100%; font-family: Arial, Helvetica, sans-serif; }
a { color: #d26e39; text-decoration: underline; }
a:hover { text-decoration: none; }
sup, sub { vertical-align: baseline; position: relative; white-space: nowrap; font-size: 0.85em; }
sup { bottom: 0.5em; }
sub { top: 0.3em; }
big { font-size: 1.2em; }
small { font-size: 0.85em; }

.g-pagetitle { padding: 0 0 1em; font-size: 1.6em; color: #003471; font-weight: bold; }

.g-content { overflow: hidden; font-size: 1.2em; }
.g-content .clear { clear: both; }
.g-content .justifyleft { text-align: left; }
.g-content .justifyright { text-align: right; }
.g-content object { margin: 0 0 1em; }
.g-content iframe { margin: 0 0 1em; }
.g-content h1 { padding: 0 0 0.8em; font-size: 1.33em; color: #003471; font-weight: bold; }
.g-content h2 { padding: 0.5em 0 0.8em; font-size: 1.17em; color: #333333; font-weight: bold; }
.g-content h3 { padding: 0.5em 0 0.8em; font-size: 1em; color: #333333; font-weight: bold; }
.g-content h4 { padding: 0.5em 0 0.8em; font-size: 1em; color: #444444; font-weight: bold; }
.g-content h5 { padding: 0.5em 0 0.8em; font-size: 1em; color: #555555; font-weight: bold; }
.g-content h6 { padding: 0.5em 0 0.8em; font-size: 1em; color: #666666; font-weight: bold; }
.g-content p { padding: 0 0 0.8em; text-align: justify; }
.g-content p[align="left"] { text-align: left; }
.g-content p[align="center"] { text-align: center; }
.g-content p[align="right"] { text-align: right; }
.g-content table { margin: 0 1px 1em; border: 0; font-size: 0.92em; }
.g-content table caption { padding: 0 0 0.5em; font-size: 1.27em; text-align: center; }
.g-content table th,
.g-content table td { padding: 2px 6px 4px; border: 1px solid #cccccc; }
.g-content table[align="center"] { margin-left: auto; margin-right: auto; }
.g-content table[border="0"],
.g-content table[border="0"] th,
.g-content table[border="0"] td { font-size: 100%; border: 0; }
.g-content table[border="0"] caption { display: none; }
.g-content table[cellpadding="0"] th,
.g-content table[cellpadding="0"] td { padding: 0; }
.g-content table th[align="left"], .g-content table td[align="left"] { text-align: left; }
.g-content table th[align="center"], .g-content table td[align="center"] { text-align: center; }
.g-content table th[align="right"], .g-content table td[align="right"] { text-align: right; }
.g-content table th[valign="top"], .g-content table td[valign="top"] { vertical-align: top; }
.g-content table th[valign="middle"], .g-content table td[valign="middle"] { vertical-align: middle; }
.g-content table th[valign="bottom"], .g-content table td[valign="bottom"] { vertical-align: bottom; }
.g-content table p { padding: 0; text-align: left; }
.g-content ul { list-style: disc outside; }
.g-content li ul { list-style-type: circle; }
.g-content ol { list-style: decimal outside; }
.g-content ul,
.g-content ol { margin: 0 30px 1em 50px; }
.g-content li ul,
.g-content li ol { margin: 0 0 0 35px; }
.g-content li p { padding: 0; }
.g-content hr, .g-content .ie-hr { clear: both; display: block; width: 100%; height: 0; overflow: hidden; border: 0; border-bottom: 3px double #cccccc; margin: 0 auto 1em; padding: 0.5em 0 0; }
.g-content img { vertical-align: middle; margin: 0 1em 1em; max-width: 740px; }
.g-content img[border="0"] { padding: 0; border: 0; }
.g-content img.ie-border-0 { padding: 0; border: 0; }
.g-content blockquote { margin: 0 0 1em; padding: 0.6em 20px 0; border-top: 3px double #cccccc; border-bottom: 3px double #cccccc; }
.g-content blockquote p { margin: 0 0 0.6em; padding: 0; }
.g-content blockquote cite { display: block; margin: 0.6em 0; text-align: right; font-style: normal; border-bottom: none; }
.g-content dl { margin: 0 0 1em; }
.g-content dl dt {}
.g-content dl dd { margin: 0 0 0.3em 50px; }
.g-content abbr,
.g-content acronym { border-bottom: 1px dashed #666666; cursor: help; }

.g-content .date { color: #f68e56; font-weight: bold; padding: 0 0 0.3em; }
.g-content .calcresults { font-size: 100%; }

.g-content p.c-shop-menu { margin: 0 0 1.2em; padding: 0 5px 5px; border-bottom: 1px solid #cccccc; text-align: right; }
.g-content p.c-shop-menu a { display: inline-block; padding: 34px 0 0; }
.g-content p.c-shop-menu a.e-1 { background: url(../i/icon-shop-1.png) no-repeat center top; }
.g-content p.c-shop-menu a.e-2 { background: url(../i/icon-shop-2.png) no-repeat center top; }
.g-content p.c-shop-menu a.e-3 { background: url(../i/icon-shop-3.png) no-repeat center top; }
.g-content p.c-shop-menu a.e-4 { background: url(../i/icon-shop-4.png) no-repeat center top; }
.g-content p.c-shop-menu a.e-5 { background: url(../i/icon-shop-5.png) no-repeat center top; }

a.g-button { font-size: 1.1em; text-decoration: none; display: -moz-inline-stack; display: inline-block; padding: 3px 10px 4px; border: 1px solid #3185c8; color: #ffffff; background: #0071b3; cursor: pointer; }
a.g-button:hover { background: #227cbf; }

form { font-size: 12px; }
legend { display: none; }
input, textarea, select { outline: 0; }
input[type="text"], input[type="password"] { padding: 2px 2px 3px; border: 1px solid #9fa2a4; color: #464646; background: #ffffff; }
input.ie-type-text, input.ie-type-password { padding: 2px 2px 3px; border: 1px solid #9fa2a4; color: #464646; background: #ffffff; }
textarea { padding: 1px 2px 2px; border: 1px solid #9fa2a4; color: #464646; background: #ffffff; overflow: auto; resize: none; }
input[type="text"]:focus, input[type="password"]:focus { border-color: #87898a; }
input.ie-focus { border-color: #87898a; }
textarea:focus, textarea.ie-focus { border-color: #87898a; }
select { color: #000000; }
input[type="submit"], input[type="reset"], input[type="button"] { font-size: 1.1em; padding: 2px 5px 3px; border: 1px solid #999999; color: #333333; background: #ffffff; cursor: pointer; }
input.ie-type-submit, input.ie-type-reset, input.ie-type-button { font-size: 1.1em; padding: 1px 5px 2px; border: 1px solid #999999; color: #333333; background: #ffffff; cursor: pointer; }
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { border-color: #0071b3; color: #ffffff; background: #0071b3; }
input.ie-hover { border-color: #0071b3; color: #ffffff; background: #0071b3; }
input[type="checkbox"], input[type="radio"] { vertical-align: middle; margin: 0 4px; position: relative; top: -1px; }
input.ie-type-checkbox, input.ie-type-radio { vertical-align: middle; margin: 0; top: 0px; }


/* Page layout
----------------------------------------------------- */

.layout-page { min-height: 100%; margin: 0 auto -25px; background: url(../i/bg-page-borders.png) repeat-y center 0; }
.layout-page, .layout-footer { width: 1000px; }
.layout-page-inner { margin: 0 4px; padding: 0 0 60px; }
.layout-footer { position: relative; overflow: hidden; margin: 0 auto; background: #0071b3; }
.layout-footer:before { display: block; width: 100%; height: 20px; margin: -10px 0 -10px; padding: 0 0 0 10px; overflow: hidden; background: url(../i/corners-w10.png) no-repeat -10px 0; content: url(../i/corners-w10.png); text-align: right; }

.layout-main-index { width: 100%; overflow: hidden; padding: 45px 0 0; }
.layout-content-index { float: left; display: inline; margin: 0 23px 0 16px; width: 640px; overflow: hidden; }
.layout-sidebar-index { float: left; width: 297px; }

.layout-main { width: 100%; overflow: hidden; clear: both; padding: 15px 0 0; }
.layout-content { float: right; display: inline; margin: 0 16px 0 20px; width: 780px; overflow: hidden; }
.layout-content.no-sidebar{ width: auto; }
.layout-sidebar { float: right; width: 160px; }

.layout-main_wsb .layout-content { width: 740px; }
.layout-main_wsb .layout-sidebar { width: 200px; }

.layout-container { zoom: 1 !ie; }
.layout-container:after { content: '.'; display: block; height: 0; overflow: hidden; clear: both; visibility: hidden; }

.layout-column { float: left; margin: 0 0 0 12px; }
.layout-column_nomargin { margin-left: 0; }
.layout-column_50 { width: 462px; }
.layout-column_50m { width: 474px; margin-left: 0; }
.layout-column_25 { width: 225px; }

#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 5000; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 5001; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #ffffff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 10px/1.4 Verdana, Helvetica, sans-serif; background-color: #ffffff; margin: 0 auto; overflow: hidden; width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px; color: #666666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0em; }
#lightbox-secNav-btnClose { width: 90px; float: right; padding: 0.3em 0 0.7em; }

#popup_container { font-size: 12px; width: 400px; background: #FFF; border: solid 5px #999; color: #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#popup_title { font-size: 14px; font-weight: bold; text-align: center; line-height: 1.75em; color: #666; background: #CCC url(../i/alerts/title.gif) top repeat-x; border: solid 1px #FFF; border-bottom: solid 1px #999; cursor: default; padding: 0em; margin: 0em; }
#popup_content { background: 16px 16px no-repeat url(../i/alerts/info.gif); padding: 1em 1.75em; margin: 0em; }
#popup_content.alert { background-image: url(../i/alerts/info.gif); }
#popup_content.confirm { background-image: url(../i/alerts/important.gif); }
#popup_content.prompt { background-image: url(../i/alerts/help.gif); }
#popup_message { padding-left: 48px; }
#popup_panel { text-align: center; margin: 1em 0em 0em 1em; }
#popup_prompt { margin: .5em 0em; }


/* Blocks
----------------------------------------------------- */

.block-footer { position: relative; height: 25px; line-height: 25px; padding: 0 10px 0 20px; font-size: 12px; color: #ffffff; }
.block-footer a { color: #ffffff; text-decoration: none; }
.block-footer a:hover { color: #e0e0ff; }
.block-footer .copyright { float: left; width: 790px; }
.block-footer .counters { float: left; width: 180px; text-align: right; font-size: 10px; }
.block-footer .counters img { vertical-align: middle; }

.block-header { height: 154px; position: relative; margin: 0 0 -32px; background: #0071b3 url(../i/bg-page-repeat.png) repeat-x 0 0; }
.block-header .logo { width: 256px; height: 66px; position: absolute; left: 16px; top: 17px; }
.block-header .logo_text{font-family:'Verdana';font-size: 10px;font-style: normal;color:#36495A;text-align: left;text-decoration: none;z-index:999; }
.block-header .logo-print { display: none; }
.block-header .top_center{ position:absolute;top: 30px; left: 360px; padding: 0px; border: none; font-family:'Verdana'; font-size: 14px; font-style: normal; color:#fff; text-align:center; line-height:1.3;z-index:999; }
.block-header .title { white-space: nowrap; position: absolute; left: 405px; top: 30px; font-size: 32px; font-weight: bold; }
.block-header .title a { color: #ffffff; }
.block-header .nav { white-space: nowrap; position: absolute; left: 830px; top: 18px; font-size: 11px; line-height: 15px; }
.block-header .nav li { height: 15px; margin: 0 0 5px; padding: 0 0 0 20px; overflow: hidden; background: url(../i/icons.png) no-repeat 0 0; }
.block-header .nav li a { color: #ffffff; text-decoration: none; }
.block-header .nav li a:hover { color: #e0e0ff; }
.block-header .nav li.e2 { background-position: 0 -15px; }
.block-header .nav li.e3 { background-position: 0 -30px; }

.block-navigation { position: relative; z-index: 100; margin: 0 16px; height: 35px; }
.block-navigation .bg-inner { width: 10px; height: 70px; background: url(../i/bg-navigation.png) no-repeat 0 0; }
.block-navigation .bg-left { width: 100%; height: 35px; margin: 0 0 -35px; overflow: hidden; }
.block-navigation .bg-left .bg-inner {}
.block-navigation .bg-right { width: 100%; height: 35px; margin: 0 0 -35px; overflow: hidden; }
.block-navigation .bg-right .bg-inner { float: right; margin: -35px 0 0; }
.block-navigation .bg-repeat { height: 35px; margin: 0 10px -35px; background: url(../i/bg-navigation.png) repeat-x 0 -70px; }
.block-navigation .search { position: relative; z-index: 5; float: right; width: 210px; padding: 6px 0 0; }
.block-navigation .search fieldset { width: 100%; overflow: hidden; }
.block-navigation .search fieldset input[type="text"] { float: left; width: 115px; margin: 0 15px 0 0; }
.block-navigation .search fieldset input.ie-type-text { float: left; width: 115px; margin: 0 15px 0 0; }
.block-navigation .search fieldset input[type="image"] { float: left; margin: 2px 0 0; width: 53px; height: 16px; }
.block-navigation .search fieldset input.ie-type-image { float: left; margin: 2px 0 0; width: 53px; height: 16px; }
.block-navigation .country { float: right; display: inline; padding: 7px 10px 0 0; color: #ffffff; }
.block-navigation .country select { width: 100px; font-size: 11px; }
.block-navigation .logo { position: relative; top: 4px; z-index: 5; float: right; display: inline; padding: 0 10px 0 0; height: 26px; overflow: hidden; line-height: 26px; font-size: 10px; color: #ffffff; white-space: nowrap; background: url(../i/delim-navigation.png) no-repeat left center; }
.block-navigation .logo span { padding: 0 8px; }
.block-navigation .logo a {}
.block-navigation .logo a img { vertical-align: middle; }
.block-navigation .nav { position: relative; width: 700px; font-size: 12px; line-height: 35px; color: #ffffff; }
.block-navigation .nav li { position: relative; float: left; background: url(../i/delim-navigation.png) no-repeat left center; }
.block-navigation .nav li:first-child,
.block-navigation .nav li.ie-first-child { background: none; }
.block-navigation .nav li a { display: block; padding: 0 19px 0 21px; color: #ffffff; text-decoration: none; }
.block-navigation .nav li a:hover { color: #e0e0ff; }
.block-navigation .nav li .ul { display: none; position: absolute; left: 0; top: 32px; width: 165px; }
.block-navigation .nav li:hover .ul,
.block-navigation .nav li.ie-hover .ul { display: block; }
.block-navigation .nav li .ul:after { display: block; height: 6px; overflow: hidden; background: url(../i/bg-navigation-sub.png) no-repeat 0 0; content: ""; }
.block-navigation .nav li .ul ul { width: 100%; padding: 8px 0 0; font-size: 11px; line-height: 14px; background: #0071b3; }
.block-navigation .nav li .ul ul li { float: none; padding: 0 5px 5px 15px; background: url(../i/marker-1.gif) no-repeat 5px 5px; }
.block-navigation .nav li .ul ul li:first-child,
.block-navigation .nav li .ul ul li.ie-first-child { background: url(../i/marker-1.gif) no-repeat 5px 5px; }
.block-navigation .nav li .ul ul li a { display: inline; padding: 0; }

.block-index { position: relative; height: 560px; margin: 0 0 0 16px; }
.block-index .collage { position: absolute; width: 640px; height: 368px; left: 0; top: 60px; background: url(../i/collage.jpg) no-repeat 0 0; }
.block-index .bnr { position: absolute; width: 320px; right: 0; bottom: 0; text-align: right; }
.block-index .special-nav { position: absolute; width: 640px; top: 478px; }
.block-index .special-nav li { float: left; height: 82px; line-height: 82px; font-size: 12px; }
.block-index .special-nav li.e1 { width: 190px; margin: 0 25px 0 0; }
.block-index .special-nav li.e2 { width: 198px; margin: 0 25px 0 0; }
.block-index .special-nav li.e3 { width: 202px; }
.block-index .special-nav li a { position: relative; display: block; width: 100%; height: 82px; overflow: hidden; text-decoration: none; text-indent: 10px; color: #ffffff; background: #0071b3; cursor: pointer; }
.block-index .special-nav li a span { display: block; position: absolute; width: 100%; height: 82px; left: 0; top: 0; }
.block-index .special-nav li.e1 a span { background: url(../i/button-special-1.jpg) no-repeat 0 0; }
.block-index .special-nav li.e2 a span { background: url(../i/button-special-2.jpg) no-repeat 0 0; }
.block-index .special-nav li.e3 a span { background: url(../i/button-special-3.jpg) no-repeat 0 0; }

.block-news-annotations { padding: 0 0 1.5em; }
.block-news-annotations .title { padding: 0 0 0.5em; font-size: 1.6em; color: #003471; font-weight: bold; }
.block-news-annotations .news { font-size: 1.2em; }
.block-news-annotations .news dt { padding: 0 0 3px; font-weight: bold; }
.block-news-annotations .news dt .date { display: block; color: #f68e56; }
.block-news-annotations .news dt a { color: #464646; }
.block-news-annotations .news dd { padding: 0 0 0.5em; text-align: justify; }
.block-news-annotations .all { font-size: 1.2em; text-align: right; }
.block-news-annotations .all a { color: #f68e56; }

.block-opinions-annotations { padding: 0 0 1.5em; }
.block-opinions-annotations .title { padding: 0 0 0.5em; font-size: 1.6em; color: #003471; font-weight: bold; }
.block-opinions-annotations .opinions { font-size: 1.2em; }
.block-opinions-annotations .opinions li { padding: 0 0 0.5em; text-align: justify; }
.block-opinions-annotations .opinions li .author { display: block; font-style: italic; }
.block-opinions-annotations .all { font-size: 1.2em; text-align: right; }
.block-opinions-annotations .all a { color: #f68e56; }

.block-content {}
.block-content .status-error { padding: 0 0 1em; font-size: 1.1em; color: #990000; }

.block-specialnav { position: relative; float: right; display: inline; overflow: hidden; margin: -4px 16px 0 0; white-space: nowrap; font-size: 12px; font-weight: bold; background: #c8d60f; }
.block-specialnav:before { display: block; width: 100%; height: 16px; margin: -8px 0 0; padding: 0 0 0 8px; overflow: hidden; background: url(../i/corners-w8.png) no-repeat -8px 0; content: url(../i/corners-w8.png); text-align: right; }
.block-specialnav:after  { display: block; width: 100%; height: 16px; margin: -2px 0 -8px; padding: 0 0 0 8px; overflow: hidden; background: url(../i/corners-w8.png) no-repeat -8px 0; content: url(../i/corners-w8.png); text-align: right; }
.block-specialnav ul { display: inline; }
.block-specialnav ul li { position: relative; left: 8px; display: inline; padding: 0 16px 0 0; }
.block-specialnav ul li a { color: #ffffff; text-decoration: none; }
.block-specialnav ul li a:hover { color: #ffffaa; }

.block-backnav { margin: 0 0 0 16px; padding: 5px 0 5px; font-size: 11px; }
.block-backnav ul {}
.block-backnav ul li { display: inline; color: #0071b3; }
.block-backnav ul li:before { content: "\a0\2192\20"; font-family: "Times New Roman", serif; color: #0071b3; }
.block-backnav ul li:first-child:before { content: ""; }
.block-backnav ul li a { color: #0071b3; text-decoration: none; }
.block-backnav ul li a:hover { color: #005e9d; }

.block-subnav {}
.block-subnav .title { margin: 0 0 10px; position: relative; overflow: hidden; text-align: center; font-size: 12px; color: #ffffff; background: #005ba1; }
.block-subnav .title:before { display: block; width: 100%; height: 10px; margin: -5px 0 -5px; padding: 0 0 0 5px; overflow: hidden; background: url(../i/corners-w5.png) no-repeat -5px 0; content: url(../i/corners-w5.png); text-align: right; }
.block-subnav .title a { display: block; width: 100%; padding: 5px 0 8px; color: #ffffff; text-decoration: none; }
.block-subnav .title a:hover { color: #e0e0ff; }
.block-subnav ul { font-size: 10px; line-height: 13px; color: #ffffff; }
.block-subnav ul li { width: 100%; margin: 0 0 10px; border-top: 1px solid #3a80b6; background: #005ba1; vertical-align: bottom; }
.block-subnav ul li a { display: block; position: relative; padding: 3px 2px 4px 12px; background: url(../i/marker-1.gif) no-repeat 3px 7px; color: #ffffff; text-decoration: none; }
.block-subnav ul li a:hover { color: #e0e0ff; }
.block-subnav ul li ul { padding: 4px 0 6px; border-top: 1px solid #147cb9; background: #0071b3; }
.block-subnav ul li ul li { margin: 0; border: 0; background: #0071b3; }
.block-subnav ul li ul li a { padding: 2px 2px 3px 12px; background: url(../i/marker-2.gif) no-repeat 6px 6px; }

.block-pages { padding: 1.5em 0 0; font-size: 1.2em; text-align: center; }
.block-pages ul {}
.block-pages ul li { display: inline; padding: 0 2px; font-weight: bold; }
.block-pages ul li a { color: #f68e56; }

.block-news {}
.block-news .news { font-size: 1.2em; }
.block-news .news dt { padding: 0 0 3px; font-weight: bold; }
.block-news .news dt .date { display: block; color: #f68e56; }
.block-news .news dt a { color: #464646; }
.block-news .news dd { padding: 0 0 1em; text-align: justify; }

.block-opinions { padding: 0 0 1.5em; }
.block-opinions .opinions { font-size: 1.2em; }
.block-opinions .opinions li { padding: 0 0 1em; text-align: justify; }
.block-opinions .opinions li .author { display: block; font-style: italic; }

.block-questions { padding: 0 0 1.5em; }
.block-questions .g-content { padding: 0 0 1em; }
.block-questions .questions {}
.block-questions .questions dt { padding: 1em 0 1em; font-size: 1.2em; color: #003471; font-weight: bold; }
.block-questions .questions dt .dn { display: block; padding: 0 0 3px; color: #333333; }
.block-questions .questions dd.g-content { padding: 0; }

.block-form {}
.block-form form {}
.block-form form fieldset {}
.block-form form p { width: 100%; overflow: hidden; padding: 0 0 1em; }
.block-form form textarea { width: 600px; height: 10.2em; }
.block-form form input.type-text { width: 400px; }
.block-form form p.text_float input.type-text { width: 190px; }
.block-form form p.text { clear: left; }
.block-form form p.text_float { float: left; clear: none; width: 210px; }
.block-form form p.captcha input.type-text { float: left; width: 120px; margin: 0 20px 0 0; }
.block-form form p.captcha img { float: left; border: 1px solid #9fa2a4; }
.block-form form p.submit { padding: 1em 0 0; }
.block-form form p.title { padding: 0 0 0.3em; }
.block-form form ul.checkboxes { list-style: none; }
.block-form form ul.checkboxes label { display: inline; }
.block-form form ul.checkboxes li { padding: 0 0 3px; }
.block-form form input.type-submit {}
.block-form form label { display: block; padding: 0 0 0.2em; }
.block-form .status-error { padding: 0 0 1em; font-size: 1.1em; color: #990000; }
.block-form .status-ok { padding: 0 0 1em; font-size: 1.1em; color: #009900; font-weight: bold; }
.block-form .status-link { padding: 0 0 1em; font-size: 1.1em; font-weight: bold; }
.block-form_sb {}
.block-form_sb p.title { padding: 0 0 0.3em; font-size: 1.6em; color: #003471; font-weight: bold; }
.block-form_sb form { font-size: 11px; }
.block-form_sb form p { padding: 0 0 0.5em; }
.block-form_sb form textarea { width: 190px; height: 10.2em; }
.block-form_sb form input.type-text { width: 190px; }
.block-form_guarantee form input.type-text { width: 610px; }
.block-form_sb form p.captcha input.type-text { width: 120px; }
.block-form_sb form p.captcha img { display: inline; margin: 10px 0 0; padding: 1px 2px; }
.block-form_sb form p.submit {}
.block-form_sb form label { display: block; padding: 0 0 0.1em; }

.block-search {}
.block-search .results-no { padding: 1em 0; font-size: 1.2em; }
.block-search .results-info { padding: 0 0 1em; font-size: 1.1em; }
.block-search .results-total { padding: 0 0 0.5em; font-size: 1.1em; }
.block-search .pages { padding: 0 0 1em; font-size: 1.2em; text-align: center; }
.block-search .pages li { display: inline; padding: 0 3px; }
.block-search .results { padding: 1em 0 1em; font-size: 1.2em; }
.block-search .results dt { padding: 0 0 0.2em; }
.block-search .results dd { padding: 0 0 0.7em; }

.block-faq { padding: 2em 0 0; }
.block-faq dl {}
.block-faq dl dt { font-weight: bold; font-size: 1.4em; }
.block-faq dl dt a { color: #333333; }
.block-faq dl dd { padding: 0 0 1em; }
.block-faq dl dd ul { padding: 0.5em 0 0.5em 50px; list-style: disc outside; font-size: 1.2em; }
.block-faq dl dd ul li { padding: 0 0 0.1em; }
.block-faq dl dd .g-content { padding: 1em 0 0 50px; }

.block-catalog {}
.block-catalog .collections {}
.block-catalog .collections dl { width: 100%; overflow: hidden; padding: 0 0 15px; }
.block-catalog .collections dl dt { float: left; width: 155px; }
.block-catalog .collections dl dt a { color: #ffffff; }
.block-catalog .collections dl dt strong { font-size: 12px; display: block; padding: 0 0 8px; }
.block-catalog .collections dl dt br { display: none; }
.block-catalog .collections dl dt img { margin: 0 0 0 20px; }
.block-catalog .collections dl dt .gallery { display: block; padding: 8px 0 5px 20px; font-size: 11px; background: url(../i/icon-photo.png) no-repeat 0 10px; }
.block-catalog .collections dl dt .gallery a { font-weight: bold; color: #c1561e; }
.block-catalog .collections dl dd.colors { float: left; width: 425px; padding: 20px 0 0; font-size: 11px; }
.block-catalog .collections dl dd.colors ul {}
.block-catalog .collections dl dd.colors ul li { width: 75px; padding: 0 10px 12px 0; display: -moz-inline-stack; display: inline-block; vertical-align: top; }
.block-catalog .collections dl dd.colors ul li a { color: #999999; }
.block-catalog .collections dl dd.colors ul li span { display: block; }
.block-catalog .collections dl dd.colors ul li img { display: block; margin: 0 0 5px; }
.block-catalog .collections dl dd.colors ul li br { display: none; }
.block-catalog .collections dl dd.descr { float: left; width: 185px; padding: 20px 0 0 10px; }
.block-catalog .collections dl dd.descr .text { padding: 0 0 7px; font-size: 12px; }
.block-catalog .collection { width: 100%; overflow: hidden; }
.block-catalog .collection .photo { float: left; width: 120px; padding: 3px 10px 0 0; text-align: center; }
.block-catalog .collection .photo .bay { display: block; padding: 5px 5px 0 0; font-size: 1.1em; }
.block-catalog .collection .photo .gallery { display: block; padding: 25px 0 5px 20px; font-size: 11px; background: url(../i/icon-photo.png) no-repeat 0 27px; text-align: left; }
.block-catalog .collection .photo .gallery a { font-weight: bold; color: #c1561e; }
.block-catalog .collection .g-content { float: left; width: 650px; }

.block-collection {}
.block-collection .icon { float: left; width: 130px; padding: 15px 20px 15px 0; text-align: center; }
.block-collection .g-content { float: left; width: 630px; }
.block-collection .colors { clear: both; width: 630px; padding: 15px 0 0 150px; }
.block-collection .colors .item { width: 120px; padding: 30px 5px 0 0; display: -moz-inline-stack; display: inline-block; vertical-align: top; }
.block-collection .colors .item dl { font-size: 11px; }
.block-collection .colors .item dl a { color: #999999; }
.block-collection .colors .item dl dt { padding: 0 0 12px; }
.block-collection .colors .item dl dt span { display: block; }
.block-collection .colors .item dl dt img { display: block; margin: 0 0 5px; }
.block-collection .colors .item dl dt br { display: none; }
.block-collection .colors .item dl dd {}
.block-collection .colors .item dl dd ul li {}
.block-collection .colors .item dl dd ul li img { vertical-align: bottom; display: block; margin: 0 0 12px; }

.block-calculator { padding: 20px 0 0; }
.block-calculator .status-error { padding: 0 0 1em; font-size: 1.1em; color: #990000; }
.block-calculator .status-ok { padding: 0 0 1em; font-size: 1.1em; color: #009900; font-weight: bold; }
.block-calculator form .title { padding: 0.5em 0 0.8em; font-size: 1.17em; color: #333333; font-weight: bold; }
.block-calculator form .subtitle { padding: 0.5em 0 0.8em; font-size: 1em; color: #333333; font-weight: bold; }
.block-calculator form .parameters { margin: 0 0 1.5em; border-top: 1px solid #999999; }
.block-calculator form .parameters td { padding: 5px 20px 6px; border-bottom: 1px solid #999999; white-space: nowrap; vertical-align: middle; }
.block-calculator form .parameters td .type-text { width: 90px; }
.block-calculator form .components { margin: 0 0 1.5em; }
.block-calculator form .textures { table-layout: fixed; }
.block-calculator form .textures td { width: 100px; padding: 5px 5px 5px; text-align: center; }
.block-calculator form .textures td img { display: block; margin: 0 auto 5px; padding: 0 0 0 4px; cursor: pointer; }
.block-calculator form .textures td span { display: block; padding: 0 0 3px; }
.block-calculator form p.submit { padding: 2em 0 1em 235px; }

.block-sertification { -moz-user-select: none; -khtml-user-select: none; user-select: none; }
.block-sertification .nojs { font-size: 1.2em; margin: 0 0 1em; }
.block-sertification .status,
.block-sertification form { display: none; }
#js .block-sertification .nojs { display: none; }
#js .block-sertification .status,
#js .block-sertification form { display: block; }
.block-sertification .status { font-size: 1.2em; margin: 0 0 1.8em; color: #003471; font-weight: bold; }
.block-sertification .status .status-questions { float: right; width: 50%; text-align: right; padding: 0 5px 0 0; }
.block-sertification .status .status-time {}
.block-sertification .status .number { font-size: 1.33em; padding: 0 3px; }
.block-sertification form fieldset { display: none; margin: 0 30px 1.5em; }
.block-sertification form .title { margin: 0 0 1em; font-weight: bold; }
.block-sertification form ul { margin: 0 30px 1em 50px; }
.block-sertification form ul li { padding: 0 0 5px; }
.block-sertification form .buttons { display: none; margin: 0 50px 0 0; text-align: center; }
.block-sertification form .buttons span { cursor: pointer; font-weight: bold; color: #f68e56; text-decoration: underline; }
.block-sertification form .buttons span:hover { text-decoration: none; }
.block-sertification .timeisout { font-size: 1.2em; margin: 0 0 1.8em; }

#sertification-form {
    background:#eaf3fc;
    padding-top:15px;}
#sertification-form label {
    display:inline-block;
    zoom:1;
    text-align:right;
    font-size:14px;
    font-weight:bold;
    width:235px;
    margin-right:10px;
    vertical-align:middle;}
#sertification-form input {
    width:320px;}
#sertification-form div {
    margin-bottom:10px;}
.capcha {
    margin-left:234px;
    margin-bottom:15px;}
.capcha img {
    border:1px solid #b1c4d0;}
#sertification-form .submit {
    width:auto;
    margin-left:245px;
    margin-bottom:15px;}

#nojs .block-russia form { display: none; }
.block-russia form { margin: 0 0 2em; }
.block-russia form label { padding: 0 15px 0 0; }
.block-russia form select { width: 200px; }
.block-russia form .all { margin: 0 15px; }

.block-bonuses-shop { font-size: 1.1em; margin: 1em 0 0; }
.block-bonuses-shop table { border-bottom: 1px solid #cccccc; table-layout: fixed; }
.block-bonuses-shop table th { padding: 4px 8px 5px; border-top: 1px solid #cccccc; font-weight: bold; }
.block-bonuses-shop table td { padding: 4px 8px 5px; border-top: 1px solid #cccccc; }
.block-bonuses-shop table td .js-id { display: none; }
.block-bonuses-shop table td a.js-add,
.block-bonuses-shop table td a.js-remove { margin: 0 0 0 8px; }
.block-bonuses-shop table td a.js-remove { color: #999999; }
.block-bonuses-shop table td input.js-count { width: 20px; }
.block-bonuses-shop form p.submit { padding: 2em 0 1em; text-align: center; }
.block-bonuses-shop .status-error { margin: -1em 0 0; padding: 0 0 1em; font-size: 1.1em; color: #990000; }



#guarantee-form .collection-type { float:left; width: 130px; }
#guarantee-form .collection-type ul { margin: 0 0 1em 10px; }
#guarantee-form .collection-title {  }

#slider_block{background:none; border:none; position: relative; left: 27px; top: 8px; width:990px;height:260px;overflow: hidden; margin: 0 auto; }

.block-slider {}
.block-slider .slider-wrapper { position: relative; }

/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:260px;
    overflow: hidden;
    margin: 0 0 20px;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
    height:260px;//100%
}
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:260px;//100%
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:260px;//100%
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#ffffff;
    color:#006dad;
    width:100%;
    z-index:8;
    padding: 15px 12px;
    opacity: 0.8;
    overflow: hidden;
    font-size:20px;
    font-weight:bold;
    display: none;
    -moz-opacity: 0.6;
    filter:alpha(opacity=6);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:9;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { position: absolute; z-index: 50; right: 10px; top: 10px; white-space: nowrap; }
.nivo-controlNav a { position: relative; display: inline-block; width: 8px; height: 8px; overflow: hidden; text-indent: -1000px; color: transparent; margin: 0 0 0 2px; background: url(../i2/slider-pages.png) no-repeat 0 0; cursor: pointer; }
.nivo-controlNav a.active { background-position: 0 -8px;}

.g-content table.c-specialtable-1 { width: 100%; table-layout: fixed; margin: 0 0 18px; border: 2px solid #eaf3fc; font-size: 14px; line-height: 18px; color: #4e8000; }
.g-content table.c-specialtable-1 tr { border: 0 !important; }
.g-content table.c-specialtable-1 th { padding: 8px 15px 8px !important; font-weight: bold; background: #eaf3fc; border: 0 !important; }
.g-content table.c-specialtable-1 td { padding: 10px 10px 10px !important; text-align: center; vertical-align: top; border: 0 !important; }

.g-content table tr:first-child, .full-width-c  table tr:first-child{
background-color: #f0f6da;
color: #4e8000;
font-weight:bold;
border-bottom:1px solid #dfe6c6;
}

.g-content table, .full-width-c table{width:99%;border-collapse: collapse; margin-bottom:20px;}
.g-content table tr td, .full-width-c table tr td{
padding:10px;
}

.g-content table, .full-width-c table{width:99%;border-collapse: collapse; margin-bottom:20px;}

.g-content table tr, .full-width-c table tr{
border-bottom: 1px dotted #999999;
}
.g-content table tr, .full-width-c table tr{
border-bottom: 1px dotted #999999;
}
